<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.2">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2017-03-20-1635.6-JH-R.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457833.19139</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>120.31667</GeoLongDeg>
    <GeoLatDeg>22.61667</GeoLatDeg>
    <Observer>JH</Observer>
    <ImageInfo>R</ImageInfo>
    <ColorChannel>Red</ColorChannel>
    <CenterXPixel>550.5</CenterXPixel>
    <CenterYPixel>551.8</CenterYPixel>
    <EquatorialRadiusPixel>300.8</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.213</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>186.18</CM1Deg>
    <CM2Deg>63.67</CM2Deg>
    <CM3Deg>177.97</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-3.0684</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
